Plesk 12.0.18 MU#66

Refers to:

  • Plesk 12.0 for Windows
  • Plesk 12.0 for Linux

Created:

2016-11-16 13:15:10 UTC

Modified:

2016-12-21 20:17:29 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Plesk 12.0.18 MU#66

Release Notes

Odin is glad to announce the update #66 for Plesk 12.0.18.

This update is recommended for all Plesk users. It includes general functionality improvements that will make your Plesk server even more stable, secure, and compatible with other products.

To ensure optimal server reliability and security, we strongly recommend that you keep the server’s operating system and Plesk software up-to-date.

What's Changed

[+] Support for SmarterMail 14.2.5711 was added.

[+] On Windows, the BIND DNS server was updated to the latest version (9.10.3). Once the update is applied, the BIND DNS service will restart.

[+] On Windows, PHP used to run Plesk was updated to 5.5.29. Once the update is applied, the Plesk Panel service will restart.

[+] On Linux, RoundCube was updated to the latest version (1.1.3). The update will be applied automatically.

Following issues were resolved:

[-] Trying to install the Moodle application resulted in the "Administrator's country. This required field is empty. You need to specify a value." error message. (PPP-17570)

[-] The Plesk administrator was not warned that removing localhost from the mail server's white list will break Mailman. (PPPM-3034)

[-] Updating the password of an additional administrator account resulted in an incorect notification. (PPPM-3229)

Legend:

[+] - Added

[-] - Resolved

[*] - Improved

Installation Instructions

#213943585 : Using Micro-Updates in Plesk

A complete list of changes can be found here:

Plesk 12.0 for Windows Systems

Plesk 12.0 for Linux Systems

Have more questions? Submit a request
Please sign in to leave a comment.